/*
_______________________________
Desktop version layout - place your custom code here */

body {
	font-family: Georgia, serif;
	background: url('../images/old-rice-paper.jpg');
}

#homebox {
	background: url('../images/paint_bkg_000.png') 52% .5em no-repeat;
	height:720px;
	}

#content {
	background:url('../images/transparent_fff_bkg.png');
	border: 2px solid #000;
	border-radius: 12px;
	min-height: 410px;
	margin: 20px 35px;
	padding: 15px;
}
#content a img {
	display:inline;
	}

#content ul, #content p { opacity: 1.0; color: #000;}

ul#menu, ul#menu_horz {
	display:inline;
	color:black;
	}
ul#menu li, ul#menu_horz li {
	list-style-type:none;
	margin:0px;
	padding:0px;
	font-size: .9em;
	margin-bottom:5px;
	}
ul#menu li a {
	font-size: 2em;
	line-height: 1.2em;
	}

ul#menu_horz li {
	float:left;
	margin-left:20px;
	height: 200px;
	}

ul#menu_horz li a {
	font-size:1.3em;
	color:white;
	display:block;
	margin-top:60px;
	}

a:link {color:black;}
a:hover {text-decoration:none;}
a:visited {color:black;}

ul#menu.h3b4 a:hover {color:#3b4;}
ul#menu.h06f a:hover {color:#06f;}
ul#menu.h928 a:hover {color:#928;}
ul#menu.hf06 a:hover {color:#f06;}

div.title h1 { /* columnar title div */
	padding:0px;
	margin:0px;
	font-size:2em;
	}
	
#icon {
	text-align:left;
	}

img.picLeft {
	border:1px solid #333;
	float:left;
	margin-right: 8px;
	}
img.picRight {
	border:1px solid #333;
	float:right;
	margin-left:5px;
	}
.post-body img.plainRight {
	background: none;
	-moz-box-shadow: 0px;
	-webkit-box-shadow: 0px;
	-goog-ms-box-shadow: 0px;
	box-shadow: 0px;
	}
.portBox {
	background:url('../images/transparent_fff_bkg.png');
	border: 2px solid #000;
	border-radius: 12px;
	min-height: 410px;
	padding: 15px;
	margin: 15px;
}
.portBox h2 {
	margin-top: 5px;
}
.portBox a {
	text-decoration:underline;
}

#logos p {
	margin: 0px auto;
	text-align: center;
	clear:left;
}

/*
_______________________________
Mobile version - preset code from cssgrid.net */

@media handheld, only screen and (max-width: 767px) {

	.examplecontainer {}

	body {}
	
}


/*
_______________________________
Provide higher res assets for iPhone 4 - preset code from cssgrid.net */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

	/* An example of how to override an image with one twice the size for iPhone 4. Specify the original pixel size with background-size.
	.download {
	background: url(../img/downarrow@2x.png) no-repeat;
	background-size: 27px 28px;
	}
	*/

}
